---
key_path: counts.analytics_dashboard_visits_monthly
description: Number of monthly views of any single product analytics dashboard
product_group: platform_insights
value_type: number
status: active
milestone: '16.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/134543
time_frame: 28d
data_source: internal_events
data_category: optional
events:
- name: user_visited_dashboard
tiers:
- ultimate
